{
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Cenon;
    NSIcon = Cenon.tiff;
    NSMainNibFile = "";
    NSPrincipalClass = App;
    NSRole = Viewer;
    NSTypes = (
	{
	    NSIcon = typeCenon.tiff;
	    NSUnixExtensions = (
		cenon
	    );
	},
	{
	    NSIcon = typeDXF.tiff;
	    NSUnixExtensions = (
		dxf
	    );
	},
	{
	    NSIcon = typeHPGL.tiff;
	    NSUnixExtensions = (
		hpgl,
		plt,
		hgl
	    );
	},
	{
	    NSIcon = typeEPS.tiff;
	    NSUnixExtensions = (
		eps,
		ps
	    );
	},
	{
	    NSIcon = typeDrill.tiff;
	    NSUnixExtensions = (
		din,
		drl
	    );
	},
	{
	    NSIcon = typeAI.tiff;
	    NSUnixExtensions = (
		ai
	    );
	}
    );
}